Activity log for bug #781858

Date Who What changed Old value New value Message
2011-05-12 19:16:44 Daniel Fore bug added bug
2012-03-07 18:35:24 David Gomes maya: status New Confirmed
2012-03-07 18:35:28 David Gomes maya: milestone 0.1
2012-03-07 18:35:30 David Gomes maya: importance Undecided Medium
2012-03-10 23:00:31 Niels Avonds maya: assignee Niels Avonds (niels-avonds)
2012-03-10 23:00:36 Niels Avonds maya: status Confirmed In Progress
2012-03-10 23:31:45 Niels Avonds branch linked lp:~niels-avonds/maya/maya-dev
2012-03-10 23:31:50 Niels Avonds maya: status In Progress Fix Committed
2012-10-12 03:47:29 Daniel Fore maya: status Fix Committed Fix Released